{
    "path": "$OET_PATH/testcases/function_test/pkg_test/erlang/erlang-diameter",
    "machine num": 1,
    "cases": [
        {
            "name": "test_erlang-diameter_function_stop",
            "desc": "Test stopping the diameter service"
        }
    ]
}